Unable to find the lamps with Smart Bluetooth?

Check if your smartphone system and Bluetooth version are compatible with the iLUX Mesh APP.The software is compatible with the smartphones which support Android version 4.4 or above, IOS 8.0 or above and requires Bluetooth 4.0 or above.

Do not connect directly via Bluetooth to a lamp. Use the app for connecting only.

Check if the APP did obtain all required permissions.Particulary bluetooth and location permissions.

To ensure the normal work of the APP, the lamps should be not controlled by too many users simultaneously.(Refer to http://ilux.lightingever.com/d/4-how-many-smartphones-with-the-app-can-be-used-to-control-lamps-at-the-same-time)

Reset the lamp if you cannot find the lamp.(Refer to http://ilux.lightingever.com/d/5-how-to-reset-the-lamp)

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk